﻿@charset "utf-8";
/* CSS Document */
@media only screen and (max-width:768px) {
    /*.hideonmobile {
        display: none !important;
    }*/
}

/*nav menu*/
.cssmenu ul,
.cssmenu ul li,
.cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block!important;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /*background-color:#cec1b0;*/
  background-color: #dcbda9;
 
}

.menu{
	text-align:center;
	background: #FFF;
	position:relative;
	z-index:99;
    /*background-color: #cec1b0;*/
    background-color: #dcbda9;
}
.cssmenu:after,
.cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.cssmenu #menu-button {
  display: none!important;
}
.cssmenu {
	/*font-family: 'Helvetica Neue Light';*/
    font-family: 'Helvetica';
	background: #FFF; 
	display: inline-block!important;
    background-size:auto;
    background-origin:padding-box;
    background-clip:border-box;
}
.cssmenu > ul > li {
  float: left;
  
}
.cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
.cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
.cssmenu.align-center ul ul {
  text-align: left;
}
.cssmenu.align-right > ul > li {
  float: right;
}
.cssmenu > ul > li > a {
  padding:7px 11px 7px 11px;
  
  text-decoration: none;
  color:#000000;
  text-transform: uppercase;
  /*font-family: 'Helvetica Neue Light';*/
  font-family: 'Helvetica';  
  font-size:11px;
}
.cssmenu > ul > li.visable > a  span {
	/*box-shadow: inset 0px -1px 0px 0px #000;*/	
    font-weight:bold;
}
.cssmenu > ul > li:hover > a {
  color: #000;
}
.cssmenu > ul > li.has-sub > a {
  
}

.cssmenu ul ul {
  position: absolute;
  left: -9999px;
  background-color:rgba(206, 193, 173, 0.8);
}
.cssmenu.align-right ul ul {
  text-align: right;
}
.cssmenu ul ul li {
 height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
.cssmenu li.has-sub:hover > ul {
  left: 0px;
  background-color: rgba(206, 193, 173, 0.8);
}
.cssmenu li.has-sub:hover > ul > li:not(.typesli) {
 height: auto;
 /*padding-top:7px;*/
}
/*.submenushow {
  left: auto !important;
  background-color: rgba(206, 193, 173, 0.8) !important;
  min-height:35px;
}
.submenushow li.isfirstcategory {
height:18px !important;
}*/

.cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}

.typesli.VisibleSub {
height:auto !important;visibility:visible !important;
}
.types:hover {
font-weight:bold;
}
.cssmenu ul ul li a:hover {
font-weight:bold;
}
/*.cssmenu li:hover > ul > li .typesli:hover {
    height:auto !important;
}*/
.cssmenu ul ul ul {
/*margin-left:0px;*/
margin-left:160px;
  top: 0;
}
.cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
.cssmenu ul ul li a {
	padding: 2px 14px 2px 10px;
    width: 140px;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    /*font-weight: 300;*/
    /*background: #fff;*/
    color: #000;
    text-align: left;
	text-transform: lowercase;
	/*font-family: 'Helvetica Neue Light';*/
    font-family: 'Helvetica';
}
.cssmenu ul ul li:last-child > a,
.cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
.cssmenu ul ul li:hover > a,
.cssmenu ul ul li a:hover {
  color: #000;
  /*background-color:#cec1b0;*/
  background-color:#dcbda9
}
/*.cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}*/
.cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
.cssmenu ul ul li.has-sub > a:hover {
  /*border-right:1px solid #000;*/
  font-weight:bold;
  width: 104px;
  /*height: 18px;*/
  /*-webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;*/
}
.cssmenu ul ul li > a:hover {
  font-weight:bold !important;
  width: 104px;
}
.cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
.cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
.cssmenu > ul > li > a:hover span{box-shadow: inset 0px -1px 0px 0px #000;}

/*haeder*/
.logo-img{text-align:center;width:125px;}
.logo img{text-align:center; margin-top:20px; margin-bottom:10px; }

@media only screen and (min-width:768px) {
    .delivery-text {
        margin-top: -18px;
        -webkit-font-smoothing: antialiased;
    }
    .cssmenu ul ul ul {
        /*margin-left: 75%;*/
        margin-left:0px;
        z-index: 1000000000000;
    }

    .cssmenu ul ul ul {
        /*position: relative;*/
        position: absolute;
        top:15px;
    }

    .cssmenu ul ul li.has-sub > a {
        border-right: 0px;
    }

    .cssmenu ul ul li a {
        font-size: 11px;
        /*padding:5px 14px 5px 8px;
        padding: 5px 0px 5px 0px;*/
        /*padding:5px 0px 0px 8px;*/
        margin: 0 auto;
        margin-left: 3px !important;
        text-align: left;
        white-space:nowrap;
    }   
    .cssmenu ul ul li li a {
        font-size: 11px;
        /*padding:5px 14px 5px 8px;
        padding: 5px 0px 5px 0px;*/
        /*padding:5px 0px 0px 8px;*/
        margin: 0 auto;
        margin-left: 10px !important;
        text-align: left;
         white-space:nowrap;
    }   

}
@media only screen and (max-width:768px) {

    /*.hideonmobile {
        display:none !important;
    }*/

    .cssmenu {
        display: inline-block!important;
    }
    .cssmenu ul .cssmenu ul li .cssmenu ul li a {
        display: block!important;
    }
    .cssmenu > ul > li > a {
        padding: 7px 11px 7px 11px!important;
    }
}

@media only screen and (max-width:767px) {
    #ulmenu li ul{
        margin-top:15px;
    }
    /*.typesli {
        height: 0!important;
        visibility:hidden !important;
    }*/
    

    
    .mobileul {
        height: 282px;
    }
    .hover, .hover .overlay {
        width: 100% !important;
        padding-left:0px !important;
        height: 100%;
        overflow: hidden;
    }
    .cssmenu ul ul li a {
        font-size: 8.5px;
        /* padding: 5px 14px 5px 2px; */
        padding: 5px 0px 5px 0px;
        /* padding: 5px 0px 0px 2px; */
        width: 100px;
        margin: 0 10px;
        text-align: left;
    }
  
    .hideonmobile {
        display: none;
    }
    .cssmenu li:hover > ul {
        height:200px;
        /*left: auto;*/
        background-color: rgba(206, 193, 173, 0.8);
    }
    .cssmenu ul ul ul {
        /*margin-left:0px;*/
        margin-left: 42%;
        top: -18px;
    }
    .cssmenu ul,
    .cssmenu ul li,
    .cssmenu ul li a {
        /*text-align: center;*/
        text-align:left;
        margin: 0;
        padding: 0;
        border: 0;
        list-style: none;
        line-height: 1;
        display: block;
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        /*background-color: #cec1b0;*/
        background-color: #dcbda9;
    }
    .cssmenu ul ul {
        margin-left:30%;
        left: auto;
	    top: 5px;
	    position: absolute !important;
	    width: 81%;
	    overflow: overlay;
	    z-index: 999;
	    text-align: left !important;

    }
        .cssmenu ul ul li.has-sub > a:hover {
            border-right:0px;
        }
            .cssmenu ul ul li a {
                text-transform:uppercase;
        font-size: 9px;
        /*padding:5px 14px 5px 8px;*/
        padding:5px 0px 5px 0px;
        /*padding:5px 0px 0px 8px;*/
        margin: 0 10px;
        /*text-align:center;*/
        text-align:left;
    }
}
@media only screen and (max-width:599px) {
    .cssmenu{
        left:10px;
  margin: 0;
  padding: 0;
  border: 0;
  display: inline-block!important;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

}

@media only screen and (max-width: 479px) {
	.cssmenu > ul > li > a
	{		
        font-size:10px;
        padding:7px 4px 7px 4px!important;
	}
        .menu .scrool-logo {
        padding: 14px 0px 14px 0!important;
        height:84px;
    }
            .footer-media {
        float:none!important;
        padding-top:10px!important;
        /*padding-top:100% !important;*/
    }
    .scrool-menu {
        padding: 0px 0px 20px 0px!important;
    }
    
    .cssmenu ul ul {
        /*position:relative !important;*/
    }
          .footer-media a {
        width: 20px;
        height: 20px;
        padding-top: 3px;
    }

}
@media only screen and (max-width: 390px) {
	.cssmenu > ul > li > a
	{
		font-size:9px;     
	}
       
    .footer-media a {
        width: 20px;
        height: 20px;
        padding-top: 3px;
    }
    .cssmenu > ul > li > a {
        padding: 7px 4px 7px 4px!important;
    }
}

